# Payments Object

> Source: https://truto.one/docs/api-reference/unified-subscription-management-api/payments/

Schema for the `Payments` resource in **Unified Subscription Management API**.

## Properties

- **`id`** _(string)_
  Unique identifier for the payment
- **`method`** _(string)_
  Payment method used for the payment. In case there is no clear mapping, the raw payment method is passed.
  Allowed: `card`, `bank_transfer`, `cash`, `check`, `paypal`, `wallet`, `wire_transfer`
- **`status`** _(string)_
  Status of the payment. In case there is no clear mapping, the raw status is passed.
  Allowed: `pending`, `authorized`, `paid`, `partial`, `refunded`, `voided`, `cancelled`, `unknown`
- **`amount`** _(string)_
  Amount of the payment
- **`transaction_fee`** _(string)_
  Transaction fee on a payment
- **`refund_amount`** _(string)_
  Refund amount of the payment
- **`currency`** _(string)_
  Currency of the payment
- **`exchange_rate`** _(number)_
  Exchange rate of the currency of the payment
- **`invoice_id`** _(string)_
  ID of the invoice the payment is for
- **`created_at`** _(string)_
  Date and time when the payment was created
- **`updated_at`** _(string)_
  Date and time when the payment was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/subscription-management/payments](/docs/api-reference/unified-subscription-management-api/payments/list) — List Payments
- [GET /unified/subscription-management/payments/{id}](/docs/api-reference/unified-subscription-management-api/payments/get) — Get Payments
